/* SITE MAP STYLES AND INDENTS - BASED ON SectionNav IN LAYOUT.CSS */
#content-core h1 {
	color: #333;
	font-size: 150%;
	font-weight: normal;
}
#content-core p.sitemap {
	font-size: 75%;
}
#siteMap {
	font-size: 75%;
	margin: 0;
	padding-bottom: 10px;
}
#siteMap ul a:hover {
	border-bottom: 1px solid #666666;
	text-decoration: none;
}
#siteMap ul.primary {
	font-size: 110%;
	font-weight: bold;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 10px 0 4px 20px;
}
#siteMap ul.primary li {
	padding: 4px 0;
}
#siteMap ul.secondary {
	background: none;
	font-size: 90%;
	font-weight: bold;
	list-style-image: url("/resources/c/d/cdba71804ba37661b9e8bd9ef8e4b077/bulletprimary.gif");
	list-style-type: none;
	margin: 0;
	padding: 4px 0 4px 60px;
}
#siteMap ul.secondary li {
	padding-bottom: 1px;
}
#siteMap ul.tertiary {
	list-style-image: url("/resources/d/6/d66674004ba37670bc24bd9ef8e4b077/square.gif");
	list-style-type: none;
	margin-bottom: -2px;
	margin-left: 0;
	margin-top: -5px;
	padding: 4px 0 0 20px;
}
#siteMap ul.tertiary li {
	padding-bottom: 1px;
	font-size: 100%;
	font-weight: normal;
}
#siteMap ul.tertiarynew {
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: -5px;
	padding: 5px 10px 0 50px;
}
#siteMap ul.tertiarynew li{
	font-size: 100%;
	font-weight: normal;
	padding-bottom: 2px;
	padding-top: 4px;
}